View Issue Details

IDProjectCategoryView StatusLast Update
0004281SymmetricDS ProBugpublic2020-02-14 12:45
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.10.2 
Target Version3.10.10Fixed in Version3.10.10 
Summary0004281: Data load wizard can use wrong router
DescriptionData load wizard can use the wrong router_id when inserting into sym_table_reload_request. Example of error:

ERROR [store-002] [DataService] [store-002-job-3] Table reload request submitted
which does not have a valid trigger/router combination in sym_trigger_router. Request trigger id: 'events'
router id: 'store to store' create time: 2020-02-10 14:00:11.0
Steps To Reproduce1. corp and store groups
2. link corp to store, store to corp, and store to store
3. from store node, send load of table to the corp node and 1 store node
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-02-11 10:56 elong New Issue
2020-02-13 10:31 elong Assigned To => elong
2020-02-13 10:31 elong Status new => resolved
2020-02-13 10:31 elong Resolution open => fixed
2020-02-13 10:31 elong Fixed in Version => 3.10.10
2020-02-14 12:45 elong Status resolved => closed